.tabs {
    z-index: 9;
    background-color: #f1f1f1;
    border: 1px solid #d3d3d3;
    text-align: center;
    height: 600px;
    min-width: 340px;
    min-height: 400px;
}

.dragg_header {
    padding: 10px;
    cursor: move;
    z-index: 10;
    background-color: #2196F3;
    color: #fff;

}

#preview-table,
td {
    border-width: 2px;
    border-style: dashed;
}

.container {
    margin: 1rem;
    padding: 1.5rem;
    border: 1px solid #dee2e6;
    border-radius: 0.375rem;
}

.tab {
    display: flex;
    flex-direction: column;
}

.tab-content {
    display: none;
}

.tab-content:target {
    display: block;
}

.tab-nav {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #dee2e6;
    margin-bottom: 1rem;
    order: -1;
}

.tab-link {
    display: block;
    padding: 0.5rem 1rem;
    color: #0d6efd;
    text-decoration: none;
    background: 0 0;
    border: 1px solid transparent;
    margin-bottom: -1px;
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
    -webkit-appearance: button;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

#content-1:target~.tab-nav>[href="#content-1"],
#content-2:target~.tab-nav>[href="#content-2"],
#content-3:target~.tab-nav>[href="#content-3"] {
    color: #000;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
    cursor: default;
}